lkml.org 
[lkml]   [1997]   [Aug]   [22]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
Date
From
Subject"New pci.h"
Hi,

it is known that ne.c cannot be compiled in pre-7 because of the missing
defines PCI_VENDOR_ID_NETVIN and PCI_DEVICE_ID_NETVIN_NV5000SC. But where
to get the correct defines?

Alan Cox just said that one needs a newer pci.h. But I'm unable to find
this. Even 2.1.51 doesn't have these defines. I didn't find anything on
linuxhq.

Please Alan, could you just post this trivial patch? For the moment I have
to remove the IDs for the new card from ne.c.

Hubert mantel@suse.de


\
 
 \ /
  Last update: 2005-03-22 13:40    [W:0.041 / U:7.964 seconds]
©2003-2020 Jasper Spaans|hosted at Digital Ocean and TransIP|Read the blog|Advertise on this site